## multimedia-pack 0.1

=== debian/changelog ===
multimedia-pack (0.1) fremantle; urgency=low

  * Initial release.

 -- Felipe Contreras <felipe.contreras@gmail.com>  Wed, 04 May 2011 04:00:19 +0300
