=== debian/control ===
Source: multimedia-pack
Section: user/multimedia
Priority: optional
Maintainer: Felipe Contreras <felipe.contreras@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.9.1
XB-Maemo-Display-Name: Multimedia Pack

Package: xiph-support
Architecture: any
Section: user/multimedia
Depends: gstreamer0.10-maemo-xiph, gstreamer0.10-av, tracker-distutils
Description: Metapackage to provide Ogg/Vorbis/Flac support for N900.
Conflicts: ogg-support
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAAOnAAADsQBdfaEgQAAAAd0
 SU1FB9kKAg0OEeW3qUIAAAAZdEVYdENvbW1lbnQAQ3JlYXRlZCB3aXRoIEdJ
 TVBXgQ4XAAAJlklEQVRo3u2ZaXBUVRbH/2+5r/cloZP06xAIiIBGIpuIo1Kj
 EMFxLEtGIlpoDRRlWQpijaJSainjwijgVjg6DCOEUCXEMDgEQRZFlCRkYoQk
 6IQkCCRk6e6QppPuTne/5c6HLKRNZyHpCB88X7qqb717/7977jnnLsBvdmWN
 G66On/3bv/g6JeHdSTPn1NacLHAP1zjscHT6lzWbyM4DRVnJjlFPNbdKh25b
 uDJtuACYmIt/859k16HiLaKY/DAhBADgdrsa40xkTv72tT9e1QAr3thIdn/1
 fZYoJj/UKb7TOiAy8revPXlVAjz9xkbyn17ER0AYSUb+jthBxATgqdf+QfIO
 l2wVxeSFvYnvDmE18hkFO9advCoAlv31Y/LFNz9sFR3JCwlPBvSN2+1yWo38
 nFhADAlg+Wsfkz2Hf8gWHSMfJDzfLbexoIIOUFUwUhCgtDeIjIId68qvCMAT
 r/6d7PvuRLYodojneCBxFEaMT0V8ig16PQdVBQIBGa2ui/DUuBBurAPTcgFA
 O5C7yeW0GoYGMSiAJ1d/RPZ+e3ybKI7MJBod+NQJGDV9PEYma0H43r9r8VM0
 1PrQUH4aSm01IIfbIfR8RkHO4CAuG+DxVz4U9h8tzRbFlEwhdQJG35KO1FFa
 cJdR0xUVKP3eDc83Bzs94bLo+YzCnHVlw1qJN3+aqz1wtHSbOG5Spjj3D/jd
 AzNwzZjLEw8AHAuMS7OBWpMAAAm2xERvQD54S+az6cPigTNZd92gFae+qUm4
 7s5QWDFUNTXD3rYbcawbKngEOTP8fDy8RESd/kb8bL4NQd7Sb79na4I4W1QB
 5dwpQFU6PMFlFOasL4sZwJmsu6bETVl8xDJpoSliPf+UC6biRWj4IBDyt08r
 AFAKReVQZbwdP9geQq1xWp/9yzJQXe3D+W8KwLQ0dULcVZizvnTIAFLhMk1z
 W/yRxDtW3xytvTn/JVjNpaBBP9TGM6BhH8B061JVUau5EUfsy1FnnNK3N2rD
 qP73XjChANxNbpdFz/YKoVLKMgBlGIb2CqC6i9ng1wt2SOnvPWCeeB8A4L9F
 x3Cy/CSWLF0KAPCfPQLetQZE117AVOc5qBfrATYytKhKUW66B4dGPg+J1Ucd
 j1LgaN5PCFec6Ahst9uiYzMKP1tfurw0IFa2KvOsJHyngVOmcozqoGAkr6T5
 qNekJxU8+hrrSHmAFS6tnKJjx/Dlvn1dAKxghKqolzJC0mhQRQb1uSM8wbAM
 0v17YTt9GrtS34GPJPZcCgwgpo3BuVNlAFWRkGRP8CTYDy4qbjopKd7bZ1jD
 PGEjC2K1ys6K6oHQrrT5XFJ8LmOwMF5pLuKmLes2UxRMhzhvWRaMag4Yju0+
 3ZCrjwOQo05MkBqQb1uKE7YFkFlNRJu/Dcj/vATcCBNGTh2P0fEstKwaPXYo
 gxJv3MoeAOGD945gmPM/sonJSQDQ4lRgvHkTeJMjMpe3NaMlfzEsST0HUC/U
 Q71QExkPv1gvAZhRbvkjjlvuQRmbDrUjHA2cApsgge0nvdS2aX2EM49lOmaV
 8cmUCCyjIG/CW3zqNc+AvZTcLzbyEMY+AUPqLAAsArWFCFVtgCUp0OWNCH1S
 CMrpEgyoQKgqWtgE1OknwyOkIMTqwdMwTtgyEeDjohdCyqC0xfLW57dYX2Dm
 5bcuNvPhl3lGFSkQSgxV6lebPyAmxh8ZE4Ew2i4GAQBaiwaCQdN3eqwo7Eqt
 Klh4mThU8dcjValGotrQ97cKh/fSvoXCCNEzVkDn0vOmiRsm6z28gZMev8HU
 OqajTRvWp2B1ywqsMb4N0m0dE70AohcGVFyK1Rn4wr4cQc6EIGdGkLOA4ziY
 eAVi42482fpqn9836NJ6Fe9XOLjDulV50/UeAGB9Mn/AFbq0jxdYFcSYgnX+
 paCD2Fw1MKNwWFgIYpsAU5wDCWYjUgwK7NowZG8NFvne77ePauPt0UMHwJmA
 /sBLE/VbujLfyxP1r1T5LQu+a47fVNZiOuuTORh5BW7dFGxum39Z4n0wI5d7
 DBKEHhkj4K7CKvefYaGevkNCYfC/uLujtp0L6Bo0rHbxzfF8V+bgb7PxKoBc
 ALmvVwR13zaRj9PN3kdHCBKKlXkQQy7crTnar3gZBLncY2iBNXILLXNIdO7H
 ytZXIdBQv/38aJ6LViEpSvUFGkO6d/feaqjv/n9EIXtxgiY43siuyK5R06dZ
 Lk4eqQtjp/8RpKtVSGadfQ58XE7D+RCLcOhngKpgoYBTQ5jbkoNZ4f0D9KAV
 R8QVUdvaVA4UbI8zQxfA/cf8afOPefJ0nJwST1SufZtEMcYgIV729Tv4TfwJ
 TAt8BbWhssdWYiAWpHrsTH0PfmKLvrQoQFgm3CuAkYfHL1HdNfq2iJKtqCp0
 CPSfzi/UQ22q6Smetlfn9l966S+GgwoOCsOjXncDDjleQLM2tfczBEMRVqmu
 V4Ds6Yb6RcX+GYUeYYWRl6YCQFDh6ia0FbEyWz+fMxi1jEbXfvbtKEBUCoH6
 L0L1OAE5iK7y2VGcqk2zUK+fhAvasaj0JuBE0VnIIQmqwQxTsh2Oa0UkG+R+
 qy4AaFgKhSJhUAea8IF7HDlH6z4w67g/jbG2Ik4IQMuFwTCABAKfrEUTK8Jv
 HYdQ3DjUGSaj0XA9aLcDn6eFomTbfjC+5kvO0RnAXnc97Glj4bBpYCVynzoK
 PCOe/fJW0/pBnYlXvL5RyDtcss0uJi+IuELptp2k5gRoHQ5YU5JgSrBAo+UQ
 bJPha/LiQmUN5LMVvZxKGCg2O5TRKc6JMyeFrURKsRK5S5xKGdS0aT0e2XjH
 rpmG0kEf6p9+faOwuy+IX+6POQIoUtR7oV+a0+WsI4w8Z/O296vePBW6SaHS
 /VZemqlQxuuRydFEDcnaPE3vHPKtxNNvbBR2f12SbRcdmQO9iRuo+PIvPqz4
 Ve6Fnlmziew6VLwtFhBOl7OOsPLs8j0fnvrVHjjWr1oq3Td7+qLGhvodkixd
 MfFDvhtd+dYnZOeBomy73fFgf7fSUcSfJ6w8ZyjiB+2BTlv7/BJpfsaMRxoa
 67dLknS54mcPVXzM3geee/sT8tn+oq2i3dHv+0A38ZWxGDsmj3xvP7dEypw3
 89GGxvpP+/KE0+WsFVglZuJj5oFOe37tZpLz5bEs0e7o8czUIX5O2Z4NlbEc
 M+avlKvWbSHb9xVuEe2OrlfKzpkv27OhKtbjxRwAAFatzyLb9xZsEe2Oh5s9
 zbUCp8wuy4u9+GG1F9/Zyo/6/ZJ30u9ddi1+s9/s6rX/A0j1FmsufWWCAAAA
 AElFTkSuQmCC
