=== debian/rules ===
#!/usr/bin/make -f

build:

install:
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	install -m 644 -D 00_ogg-support.xml \
		$(CURDIR)/debian/tmp/usr/share/mime/packages/00_ogg-support.xml

binary-arch: install
	dh_testdir -a
	dh_testroot -a
	dh_install --sourcedir=debian/tmp -a
	dh_installdocs -a
	dh_compress -a
	dh_fixperms -a
	dh_installdeb -a
	dh_gencontrol -a
	dh_md5sums -a
	dh_builddeb -a

binary-indep:

binary: binary-arch binary-indep

clean:
	dh_testdir
	dh_clean

.PHONY: build install binary-arch binary-indep binary clean
